# packet (2-manifold triangulation)

## Name

packet (2-manifold triangulation) — A 2-manifold triangulation packet

## Synopsis

Content Model

    packet ::= (triangles,
                tag*, packet*)

Attributes
See the general `packet` element documentation.

## Description

A triangulation packet stores a 2-manifold triangulation.

The triangles forming this triangulation and their corresponding edge gluings are specified by the child `triangles` element.

The roles played by the child `tag` and `packet` elements are described in the general `packet` element documentation.

### Parents

The following elements contain `packet`: `packet`, `reginadata`.

### Children

The following elements occur in `packet` for a 2-manifold triangulation packet: `packet`, `tag`, `triangles`.